<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8805a197644607c2e7822cbe550be9e">
  <dict>
    <!--2020-03-28 10:57:08.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 10:57:08.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:57:08.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:57:08.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
  </dict>
</config>
